/* Class = "NSWindow"; title = "Image Correction"; ObjectID = "5"; */
"5.title" = "Bildkorrektur";

/* Class = "NSTextFieldCell"; title = "Tilt:"; ObjectID = "90"; */
"90.title" = "Neigung";

/* Class = "NSTextFieldCell"; title = "Geometry"; ObjectID = "92"; */
"92.title" = "Geometrie";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "94"; */
"94.title" = "Größe:";

/* Class = "NSTextFieldCell"; title = "Rotation:"; ObjectID = "96"; */
"96.title" = "Rotation:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "97"; */
"97.title" = "Zurücksetzen";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "109"; */
"109.title" = "Richtung:";

